/* your styles go here */
.btn-outline-primary {
  --bs-btn-color: #004B93;
  --bs-btn-border-color: #004B93;
  --bs-btn-hover-color: #2a2a2a;
  --bs-btn-hover-bg: #004B93;
  --bs-btn-hover-border-color: #004B93;
  --bs-btn-focus-shadow-rgb: 79, 191, 168;
  --bs-btn-active-color: #2a2a2a;
  --bs-btn-active-bg: #004B93;
  --bs-btn-active-border-color: #004B93;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #004B93;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #004B93;
  --bs-gradient: none;
}

a:hover {
  text-decoration: none;
}

.social-link-hover:hover, .social-link-hover:focus {
    background: #005CB4;
}

.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link:focus {
    background: #C9002B;
    border-color: #ab0025;
}

.navbar-light .navbar-nav .nav-link:hover:not(.active):not(:focus) {
    background: rgba(201, 0, 44, 0.5);
    border-color: rgba(201, 0, 44, 0.8);
}

@media (min-width: 992px) {
    .navbar-light .navbar-nav .nav-link {
        padding: 0.5rem 1rem;
    }
}

.border-primary {
    border-color: #004B93 !important;
}

.blue-overlay {
  position: relative;
}
.blue-overlay::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: " ";
  opacity: 0.4;
  background: #0374be;
  transition: all 0.3s;
}

.our-presence .fas {
  font-size: 2.5rem;
}

.swiper-button-next, .swiper-button-prev {
  position: absolute;
  top: 50%;
}

.swiper-button-next::after, .swiper-button-prev::after {
  color: #004B93;
}

.lined::after {
  background: #004b93;
}

.our-values .list-group-item {
  border: none;
}

.product-specification tbody th {
  font-weight: normal;
}